body {
    font-family: 'Open Sans', sans-serif;
    background-color: black;
}

section {
    max-width: 100%;
    margin: auto;
    text-align: center;
    height: 100vh;
}

.wrapper {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    color: rgb(0, 0, 0);
    overflow: hidden;
}

.video-wrap {
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

.video-wrap video {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: auto;
    overflow: hidden;

}
.overlay {
    z-index: 1;
    height: 100vh;
    width: auto;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0);
    overflow: hidden;
}


@media screen and (max-width: 768px) {
    .video-wrap video {
        left: -150%;
        overflow: hidden;
    }
}